<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";


$text = file("../local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);
$dostup=trim($udata[7]);
$privat=trim($udata[10]);}

if ($_SESSION['log']!="" && md5($_SESSION['par'])!="" && md5($_SESSION['par'])==$provpar && $_SESSION['log']==$provlog ) {
if ($dostup==101 || $dostup==102 || $dostup==103 || $dostup==105){
$time=time();


//---------------------- Просмотр лицензии ------------------------------//
if(!isset($action)){
	
echo '<img src="../images/img/partners.gif" alt=""> <b>Просмотр лицензии</b><br><br>';

if(file_exists(BASEDIR."local/license.key")){
$lic=file_get_contents(BASEDIR."local/license.key");
$lic_array = explode("Лицензионный ключ",$lic);
$lic_array=preg_replace ("|[\r\n]+|si","<br>",$lic_array);

echo '<b>License.key</b><br>';
echo 'Лицензионный ключ '.$lic_array[1].'<br>';
}else{echo 'Ошибка! Отсутствует файл лицензии.<br>';}
}

if($action=="licensed"){
echo '<img src="../images/img/partners.gif" alt=""> <b>Информация о покупке лицензии</b><br><br>';

echo 'Лицензионный ключ предоставляет возможность использования полной версии движка WAP-MOTOR, после покупки лицензии ваш сайт и ваши данные заносятся в каталог сайтов<br>';
echo 'После покупки ключа автоматически убираются копирайты внизу сайта, пользователи могут проверить ваш сайт в нашем каталоге и убедиться, что вы не нарушили авторских прав<br>'; 
echo 'Вам будут открыты все функции, которые недоступны в бесплатной версии. Количество функций будет каждый раз увеличиваться по мере выхода новых версий<br>';
echo 'Лицензия выдается 1 раз для одного домена на неограниченный срок (Для нескольких доменов предусмотрены скидки)<br>';
echo 'При покупки лицензии вы можете получать бесплатную консультацию у автора проекта<br>';
echo 'После выхода новых версий движка вы сможете легко улучшить свой сайт, при этом все данные в том числе работа лицензионного ключа у вас сохраняются<br>';
echo 'Если в новых версиях имеются возможности, которые закрыты для бесплатных версий, то для тех кто купил лицензию все возможности открываются автоматически<br>';
echo 'Всю информацию о получении лицензии вы сможете узнать напрямую обратившись по ICQ: 36-44-66 или по E-mail: visavi.net@mail.ru<br>';
}

echo'<br><img src="../images/img/panel.gif" alt=""> <a href="index.php?'.SID.'">В админку</a><br>';
echo'<img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a><br>';

} else {header ("Location: ../index.php?error&".SID);}
} else {header ("Location: ../index.php?error&".SID);}

include_once"../themes/$config_themes/foot.php";
?>
